<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.applemenu/1">
<module_version install_time="1165464634363" last="true" origin="installer" specification_version="1.5.22">
<file crc="3956719346" name="config/Modules/org-netbeans-modules-applemenu.xml"/>
<file crc="658181999" name="modules/locale/org-netbeans-modules-applemenu_ja.jar"/>
<file crc="3714326950" name="modules/locale/org-netbeans-modules-applemenu_pt_BR.jar"/>
<file crc="1758323588" name="modules/locale/org-netbeans-modules-applemenu_zh_CN.jar"/>
<file crc="2445941883" name="modules/org-netbeans-modules-applemenu.jar"/>
</module_version>
</module>
